td {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  }
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  }
p {  font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 12px; font-weight: normal;  }
br {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal;  }
body {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; }
h1 {  font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 18px; font-weight: normal}
h2 {  font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 12px; font-weight: bold}
h3 {  font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 14px; font-weight: bold}


a:link {  font-family: Arial, Helvetica, sans-serif; color: #FF8C00; font-weight: normal; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #FF8C00; font-weight: normal; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #FF8C00; font-weight: normal; text-decoration: none; background-color: #FFFFFF;}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #FF8C00; font-weight: normal; text-decoration: none}

.baselinks { font-family: Arial, Helvetica, sans-serif; color: #852A277; font-weight: bold; line-height: 9pt;}

.baselinks a:link {  font-family: Arial, Helvetica, sans-serif;  color: #003366; font-weight: normal; text-decoration: underline}
.baselinks a:visited {  font-family: Arial, Helvetica, sans-serif;  color: #003366; font-weight: normal; text-decoration: underline}
.baselinks a:hover {  font-family: Arial, Helvetica, sans-serif;  color: #00A2B2; font-weight: normal; text-decoration: underline}
.baselinks a:active {  font-family: Arial, Helvetica, sans-serif;  color: #BBCACC; font-weight: normal; text-decoration: underline}

li { font-family: Arial, Helvetica, sans-serif; color: #666666; font-size: 12px; font-weight: normal; line-height: 14pt;}

img.float-photo { float: right; margin: 0px 0px 5px 5px; }

img.float-photo2 { float: left; margin: 0px 10px 0px 0px; }

.lowertitles { font-family: Times New Roman, Times, serif; color: #1A4C53; font-size: 18px; font-style: italic; font-weight: bold; }

.copyright { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; font-weight: normal; }